function CheckDirectDamage(WeaponDamage, Caliber, Point, Distance, ZoneId)
	local health = object.GetHealth()-WeaponDamage/10;
	if health <= 0 then
		object.Die()
	else
		object.SetHealth(health)
	end
end
function CheckSplashDamageZones(DetonationDamage, Caliber, Zones)
	local health = object.GetHealth()-DetonationDamage/10;
	if health <= 0 then
		object.Die()
	else
		object.SetHealth(health)
	end
end
